### Function

# FwupdPlugin struct_dpaux_dpcd_get_ieee_oui

#### Declaration [src]

    guint32
    fu_struct_dpaux_dpcd_get_ieee_oui (
      const FuStructDpauxDpcd* st
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructDpauxDpcd`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `guint32`

No description available.